Page MenuHomePhabricator

Redesign Special:CX for users who haven't enabled the beta feature
Closed, DeclinedPublic

Description

As a follow-up to T125306, here are some suggestions from @Pginer-WMF to improve Special:CX further:

  • In the current version there are three links at a similar level of prominence. The option to enable the tool should be the first and most prominent option.- -
  • It would be good to mention that it is a beta tool to set expectations.

Event Timeline

Amire80 created this task.Feb 14 2016, 11:27 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added subscribers: Amire80, Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2016, 11:27 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 1:02 PM

When going out of beta, can be rethought as something for people who haven't enabled the preference, or simply closed.

Amire80 moved this task from Bugs to Out of Beta on the ContentTranslation board.May 9 2017, 5:48 PM
Pginer-WMF closed this task as Declined.May 24 2019, 9:46 AM

This change no longer makes when moving out of beta, and it does not make much sense at this point to invest in improvements that will go away after moving out of beta.